.coin{
    background: url("../images/coin.png") no-repeat;
    width: 15px;
    height: 15px;
    display: block;
    background-size: 15px;
}
.mh_display_point.hide{
    display: none;
}
.mh_display_point.show{
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
div.mh_display_point{
    /*float: left;
    text-align: center;
    width: 100%;*/
}
div.mh_display_point a{
    float: none !important;
}
div.mh_display_point img{
    display: inline;
}
div.rwp-box-wait{
  margin-top: 30px;
  width: 100%;
}
div.rwp-box-wait img{
  width: 40px;
  margin-right: 5px;
margin-top: -25px;
}
div.rwp-box-wait img{
    display: inline;
}